/* $TopStyle:URL=/images/css/photo_styles.css$ */

/* Thumbnail Styles */

.th_style99 a, .th_style22 a, .th_style21 a, .th_style19 a, .th_style18 a, .th_style17 a, .th_style16 a, .th_style15 a, .th_style14 a, .th_style13 a, .th_style12 a, .th_style11 a, .th_style10 a, .th_style9 a, .th_style8 a, .th_style7 .thumb7 a, .th_style6 a, .th_style5 a, .th_style4 a, .th_style3 a, .th_style2 a, .th_style27 a {
	width:120px; height:90px;
	overflow:hidden;
	display:block;
	text-align:center;
	padding:10px;
	}
.th_style1 img {
	display:block;
	text-align:center;
	padding:10px !important;
	margin:0 auto
}
.th_style99, .th_style22, .th_style21, .th_style19, .th_style18, .th_style17, .th_style16, .th_style15, .th_style14, .th_style13, .th_style12, .th_style11, .th_style10, .th_style9, .th_style8, .th_style6, .th_style5, .th_style4, .th_style3, .th_style2, .th_style1, .th_style27 {
	margin:0; padding:0;
	text-align:center;
	float:left;
	width:140px; height:110px;
	position:relative
}

.thumbnails dt {width:120px}

/* new thumbnail style 01 */
.thumb1 dt {width:130px}

.th_style1 {background:url(/images/thumbstyles-01/frame.png) center center no-repeat; margin-left: -5px}

* html .th_style1 {background:none;width:132px;height:102px;margin-left:-3px}
* html .th_style1 a {padding:0;margin:0;width:auto;height:auto}
* html .th_style1 img {
	padding:4px;
	background:#FFF;
	border:1px solid #DBDBDB;
	margin:0 4px;
	display:block
	}

/* new photo style 01 */

table#ph_style1 {
	border-collapse:collapse;
	border-spacing:0
	}
#ph_style1 th, #ph_style1 td {padding:0}
#ph_style1 th {background: url(/images/thumbstyles-01/lt.png ) left top no-repeat}
#ph_style1 #wrap2 {background: url(/images/thumbstyles-01/rt.png ) right top no-repeat}
#ph_style1 #wrap3 {background: url(/images/thumbstyles-01/lb.png) left bottom no-repeat}
#ph_style1 #wrap4 {background: url(/images/thumbstyles-01/rb.png) right bottom no-repeat}
#ph_style1 #wrap5 {background: url(/images/thumbstyles-01/b.png) center bottom repeat-x}
#ph_style1 #wrap6 {background:  url(/images/thumbstyles-01/t.png) center top repeat-x}
#ph_style1 #wrap7 {background: url(/images/thumbstyles-01/l.png) left center repeat-y}
#ph_style1 #wrap8 {background: url(/images/thumbstyles-01/r.png) right center repeat-y}
#ph_style1 th img, #ph_style1 th  {width:8px;height:8px;display:block;padding:0}
#ph_style9 th img, #ph_style9 th  {width:8px;height:8px;display:block;padding:0}
#ph_style10 th img, #ph_style10 th  {width:8px;height:8px;display:block;padding:0}


* html #ph_style1 th, * html #ph_style1 td {display:none}
* html #ph_style1 td#wrap9 {display:block}
* html .ph1_border {
	padding:4px;
	border:1px solid #DBDBDB;
	background:#FFF;
}

#ph_style1 a {
	position:relative
	}
#ph_style1 #stretch_thumbnail_id {
	position:absolute;
	left:0;top:0;
	z-index:1;
	color:#fff
	}
#ph_style1 #stretch_photo_id {
	position:relative;
	z-index:2
	}

/* thumbnail style 02 */
.thumb2 dt {width:142px}

.th_style2 {
	border:1px solid black;
	background-color:#FFF;
	margin-bottom:2px
}

/* Photo style 02 */

#ph_style2 {width:100%}

#ph_style2 td {
background:#FFF;
padding:8px !important;
border:1px solid #000;
}

/* thumbnail style 03 */
.thumb3 dt {width:144px}

.th_style3 {
	margin-bottom:3px;
	border:3px double black;
	background-color:#FFF;
}


/* Photo style 03 */

#ph_style3 {width:100%}

#ph_style3 td {
background:#FFF;
padding:8px !important;
float:left;
border-style: double;
border-color: #000;
border-width: 3px;

}

/* thumbnail style 04 */
.thumb4 dt {width:145px}

.th_style4 {
	width:auto; height:auto;
	padding:2px;
	margin-bottom:2px;
	border:1px solid black;
	background-color:#FFF;
}

.th_style4  a {
	padding:8px;
	border:3px solid #5471B9;
}

/* Photo style 04 */

#ph_style4 {width:100%}

#ph_style4 td {
background:#FFF;
padding:2px;
border:1px solid #000;
}

#ph_style4 .ph4_border {padding:6px;border:3px solid #5471B9}

/* thumbnail style 05 */
.thumb5 dt {width:147px}

.th_style5 {
	margin-bottom:2px;
	border:4px solid #808080;
	background-color:#FFF;
}

.th_style5 a {
	padding:3px;
	margin:6px;
	border:1px solid black;
}

/* Photo style 05 */

#ph_style5 {width:100%}

#ph_style5 td {
background:#FFF;
padding:0;
border:4px solid gray;
}

.ph5_border {padding:4px;border:1px solid #000}

/* thumbnail style 06 */

.thumb6 dt {width:134px; margin:0}
* html .thumb6 dt {width:130px; margin-top: -3px}

.th_style6 {margin-left: 5px;margin-top:5px}
* html .th_style6 {margin-left: 1px;}

.th_style6 div, .ph_style6 div.ph_border  {
	position:relative;
	right:1px;
	bottom:1px;
	background:#BFBFBF;
	margin:10px 0 0 0;padding:0;
	width:130px;height:100px;
	}
html>body .th_style6 div {*margin:0}
.th_style6 a, .ph6_border {
	display:block;
	background:#FFF;
	padding:3px;
	margin:0;
	border:2px solid black;
	position:relative;
	}

.th_styles6 img, .ph_style6 img {display:block}

/* Photo style 06 */

.ph_style6 div.ph_border  {width:auto;height:auto}


/* thumbnail style 07 */
.thumb7 dt {width:150px}
.thumb7 dl.uf {padding-left: 7px}

.th_style7 th { background: url(/images/thumbstyles-07/lt.png ) left top no-repeat}
* html .th_style7 th {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/thumbstyles-07/lt.png)}

.th_style7 .wrap2 { background: url(/images/thumbstyles-07/rt.png ) right top no-repeat}
* html .th_style7 .wrap2 {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/thumbstyles-07/rt.png)}

.th_style7 .wrap3 { background: url(/images/thumbstyles-07/lb.png) left bottom no-repeat}
* html .th_style7 .wrap3 {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/thumbstyles-07/lb.png)}

.th_style7 .wrap4 { background: url(/images/thumbstyles-07/rb.png) right bottom no-repeat}
* html .th_style7 .wrap4 {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/thumbstyles-07/rb.png)}

.th_style7 .wrap5 { background: url(/images/thumbstyles-07/h.png) center repeat-x}
* html .th_style7 .wrap5 {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/thumbstyles-07/hie.png,sizingMethod='crop')}

.th_style7 .wrap6 { background:  url(/images/thumbstyles-07/h.png) center repeat-x}
* html .th_style7 .wrap6 {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/thumbstyles-07/hie.png, sizingMethod='crop')}

.th_style7 .wrap7 { background: url(/images/thumbstyles-07/v.png) center repeat-y}
* html .th_style7 .wrap7 {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/thumbstyles-07/vie.png, sizingMethod='crop')}

.th_style7 .wrap8 {background: url(/images/thumbstyles-07/v.png) center repeat-y}
* html .th_style7 .wrap8 {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/thumbstyles-07/vie.png, sizingMethod='crop')}

* html .th_style7 th, * html .th_style7 .wrap2, * html .th_style7 .wrap3, * html .th_style7 .wrap4,
* html .th_style7 .wrap5, * html .th_style7 .wrap6, * html .th_style7 .wrap7, * html .th_style7 .wrap8 {background: none}

.th_style7 th img {width:23px}

.th_style7 td.thumb7 {width:120px;height:90px;text-align:center;vertical-align:middle}

.th_style7 a {padding:0}
.th_style7 td.thumb7 a {padding:0}

/* thumbnail style 08 */
.thumb8 dt {width:124px}

.th_style8 {
	width:124px;height:130px;
	background:url(/images/thumbstyles-08/frame.png) center center no-repeat;
	display:block;
}
.th_style8 a {text-decoration:none}
* html .th_style8 {background:url(/images/thumbstyles-08/frame.gif) center center no-repeat;}

.th_style8 a {padding:20px 2px}

/* photo style 08 */

#ph_style8 {width:100%}
#ph_style8 th {background:url(/images/thumbstyles-08/top.png) left bottom repeat-x}
* html #ph_style8 th {background-image:url(/images/thumbstyles-08/top.gif)}

#ph_style8 th#ph8bot {background:url(/images/thumbstyles-08/bot.png) left top repeat-x}
* html #ph_style8 th#ph8bot {background-image:url(/images/thumbstyles-08/bot.gif)}

.ph8_border {padding:0 2px}
#ph_style8 #ph8mid {background:black}
#ph_style8 th img {height:20px}

/* new thumbnail style 09 */

.thumb9 dt {width:130px}

.th_style9 {
	width:136px;height:106px;
	background:url(/images/thumbstyles-09/frame.gif) center center no-repeat; margin-left: -2px
}

.th_style9 a {padding:8px}

/* new photo style 09 */

#ph_style9 {width:100%}
#ph_style9 th {background: url(/images/thumbstyles-09/lt.gif) left top no-repeat}
#ph_style9 #wrap2 {background: url(/images/thumbstyles-09/rt.gif) right top no-repeat}
#ph_style9 #wrap3 {background: url(/images/thumbstyles-09/lb.gif) left bottom no-repeat}
#ph_style9 #wrap4 {background: url(/images/thumbstyles-09/rb.gif) right bottom no-repeat}
#ph_style9 #wrap5 {background: url(/images/thumbstyles-09/b.gif) center bottom repeat-x}
#ph_style9 #wrap6 {background: url(/images/thumbstyles-09/t.gif) center top repeat-x}
#ph_style9 #wrap7 {background: url(/images/thumbstyles-09/l.gif) left center repeat-y;width:2px}
#ph_style9 #wrap8 {background: url(/images/thumbstyles-09/r.gif) right center repeat-y;width:2px}
#ph_style9 #wrap9 {background:#FFF;text-align:center}
#ph_style9 th img {width:8px}

/* new thumbnail style 10 */

.thumb10 dt {width:130px}

.th_style10 {
	width:136px;height:106px;
	background:url(/images/thumbstyles-10/frame.png) center center no-repeat; margin-left: -2px
}

* html .th_style10 {background:url(/images/thumbstyles-10/frame.gif) center center no-repeat}

.th_style10 a {padding:8px}

/* new photo style 10 */

#ph_style10 {width:100%}
#ph_style10 th {background: url(/images/thumbstyles-10/lt.png) left top no-repeat}
#ph_style10 #wrap2 {background: url(/images/thumbstyles-10/rt.png) right top no-repeat}
#ph_style10 #wrap3 {background: url(/images/thumbstyles-10/lb.png) left bottom no-repeat}
#ph_style10 #wrap4 {background: url(/images/thumbstyles-10/rb.png) right bottom no-repeat}
#ph_style10 #wrap5 {background: url(/images/thumbstyles-10/b.png) center bottom repeat-x}
#ph_style10 #wrap6 {background:  url(/images/thumbstyles-10/t.png) center top repeat-x}
#ph_style10 #wrap7 {background: url(/images/thumbstyles-10/l.png) left center repeat-y}
#ph_style10 #wrap8 {background: url(/images/thumbstyles-10/r.png) right center repeat-y}
#ph_style10 #wrap9 {background:#FFF;text-align:center}
#ph_style10 th img {width:8px}

* html #ph_style10 th {background-image: url(/images/thumbstyles-10/lt.gif)}
* html #ph_style10 #wrap2 {background-image: url(/images/thumbstyles-10/rt.gif)}
* html #ph_style10 #wrap3 {background-image: url(/images/thumbstyles-10/lb.gif)}
* html #ph_style10 #wrap4 {background-image: url(/images/thumbstyles-10/rb.gif)}
* html #ph_style10 #wrap5 {background-image: url(/images/thumbstyles-10/b.gif)}
* html #ph_style10 #wrap6 {background-image: url(/images/thumbstyles-10/t.gif)}
* html #ph_style10 #wrap7 {background-image: url(/images/thumbstyles-10/l.gif)}
* html #ph_style10 #wrap8 {background-image: url(/images/thumbstyles-10/r.gif)}

/* new thumbnail style 11 */

.thumb11 dt {width:160px}

.th_style11 {
	width:170px;height:130px;
	position:relative;
	left:-8px;
	z-index:1;
	background:url(/images/thumbstyles-11/frame.png) 0 -20px no-repeat;
}

.th_style11 a {padding:10px 30px}

* html .th_style11 {background-image:url(/images/thumbstyles-11/frame.gif)}

/* new photo style 11 */

#ph_style11 {position:relative}

#ph_style11 #lt,#ph_style11 #lb,#ph_style11 #rt,#ph_style11 #rb {position:absolute;background:url(/images/thumbstyles-11/leaf.gif) center center no-repeat;width:135px;height:160px;bottom:0;right:0;overflow:hidden;z-index:10}

#ph_style11 #lt {height:115px;background-position:top left;top:0;left:0}
#ph_style11 #rt {height:115px;background-position:top right;top:0}
#ph_style11 #rb {background-position:bottom right}
#ph_style11 #lb {background-position:bottom left;left:0}

#ph_style11 div#ph11div {border:4px solid #9FC8F3;padding:4px;height:100%}

#ph_style11 th img {width:32px}

/* new thumbnail style 12 */

.thumb12 dt {width:160px}

.th_style12 {
	width:164px;height:134px;
	background:url(/images/thumbstyles-12/frame.gif) center center no-repeat;
}

.th_style12 a {padding:22px}

#th_style12 a img {margin:0}

/* new photo style 12 */


#ph_style12 {width:100%}
#ph_style12 th {background:url(/images/thumbstyles-12/lt.gif) right bottom no-repeat}
#ph_style12 #wrap2 {background:url(/images/thumbstyles-12/rt.gif) left bottom no-repeat}
#ph_style12 #wrap3 {background:url(/images/thumbstyles-12/lb.gif) right top no-repeat}
#ph_style12 #wrap4 {background:url(/images/thumbstyles-12/rb.gif) left top no-repeat}
#ph_style12 #wrap5 {background:url( /images/thumbstyles-12/b.gif) left top no-repeat}
#ph_style12 #wrap6 {background:url( /images/thumbstyles-12/t.gif) left bottom no-repeat}
#ph_style12 #wrap7 {background:url( /images/thumbstyles-12/l.gif) right top no-repeat}
#ph_style12 #wrap8 {background:url( /images/thumbstyles-12/r.gif) left top no-repeat}
#ph_style12 #wrap9 {background:#125660 url( /images/thumbstyles-12/bg.jpg) left top no-repeat;padding:16px;text-align:center}
#ph_style12 th img {width:6px}

/* new thumbnail style 13 */

.thumb13 dt {width:134px}

.th_style13 {background:url(/images/thumbstyles-13/frame.png) center center no-repeat; margin-left: -2px}
* html .th_style13 {background-image:url(/images/thumbstyles-13/frame.gif)}

/* new photo style 13 */

#ph_style13 {width:100%}

#ph_style13 th {background:url(/images/thumbstyles-13/lt.png) right bottom no-repeat}
#ph_style13 #wrap2 {background:url(/images/thumbstyles-13/rt.png) left bottom no-repeat}
#ph_style13 #wrap3 {background:url(/images/thumbstyles-13/lb.png) right top no-repeat}
#ph_style13 #wrap4 {background:url(/images/thumbstyles-13/rb.png) left top no-repeat}
#ph_style13 #wrap5 {background:url( /images/thumbstyles-13/b.png) left top repeat-x}
#ph_style13 #wrap6 {background:url( /images/thumbstyles-13/t.png) left bottom repeat-x}
#ph_style13 #wrap7 {background:url( /images/thumbstyles-13/l.png) right top repeat-y}
#ph_style13 #wrap8 {background:url( /images/thumbstyles-13/r.png) left top repeat-y}

* html #ph_style13 #wrap8 {background-image:url( /images/thumbstyles-13/r.gif)}
* html #ph_style13 #wrap7 {background-image:url( /images/thumbstyles-13/l.gif)}
* html #ph_style13 #wrap6 {background-image:url( /images/thumbstyles-13/t.gif)}
* html #ph_style13 #wrap5 {background-image:url( /images/thumbstyles-13/b.gif)}
* html #ph_style13 #wrap4 {background-image:url(/images/thumbstyles-13/rb.gif)}
* html #ph_style13 #wrap3 {background-image:url(/images/thumbstyles-13/lb.gif)}
* html #ph_style13 #wrap2 {background-image:url(/images/thumbstyles-13/rt.gif)}
* html #ph_style13 th {background-image:url(/images/thumbstyles-13/lt.gif)}

#ph_style13 #wrap9 {background:#D5C38D left top no-repeat;padding:0;text-align:center}

#ph_style13 th img {width:25px}

/* new thumbnail style 14 */

.thumb14 dt {width:138px}

.th_style14 {background:url(/images/thumbstyles-14/frame.gif) center center no-repeat}

/* new photo style 14 */

#ph_style14 {width:100%}
#ph_style14 th {background:url(/images/thumbstyles-14/lt.gif) right bottom no-repeat}
#ph_style14 #wrap2 {background:url(/images/thumbstyles-14/rt.gif) left bottom no-repeat}
#ph_style14 #wrap3 {background:url(/images/thumbstyles-14/lb.gif) right top no-repeat}
#ph_style14 #wrap4 {background:url(/images/thumbstyles-14/rb.gif) left top no-repeat}
#ph_style14 #wrap5 {background:url( /images/thumbstyles-14/b.gif) left top repeat-x}
#ph_style14 #wrap6 {background:url( /images/thumbstyles-14/t.gif) left bottom repeat-x}
#ph_style14 #wrap7 {background:url( /images/thumbstyles-14/l.gif) right top repeat-y}
#ph_style14 #wrap8 {background:url( /images/thumbstyles-14/r.gif) left top repeat-y;vertical-align:top}
#ph_style14 #wrap8 div {background:url( /images/thumbstyles-14/rr.gif) left top no-repeat;height:90px}
#ph_style14 #wrap9 {background:#D5C38D left top no-repeat;padding:0;text-align:center}
#ph_style14 th img {width:25px}

/* new thumbnail style 15 */

.thumb15 dt {width:140px}

.th_style15 {background:url(/images/thumbstyles-15/frame.gif) center center no-repeat}

/* new photo style 15 */

#ph_style15 {width:100%}
#ph_style15 th {background:url(/images/thumbstyles-15/lt.gif) right bottom no-repeat}
#ph_style15 #wrap2 {background:url(/images/thumbstyles-15/rt.gif) 0 bottom no-repeat}
#ph_style15 #wrap3 {background:url(/images/thumbstyles-15/lb.gif) right top no-repeat}
#ph_style15 #wrap4 {background:url(/images/thumbstyles-15/rb.gif) left top no-repeat}
#ph_style15 #wrap5 {background:url( /images/thumbstyles-15/b.gif) left top repeat-x}
#ph_style15 #wrap6 {background:url( /images/thumbstyles-15/t.gif) left bottom repeat-x;vertical-align:bottom}
#ph_style15 #wrap6 div {background:url( /images/thumbstyles-15/tt.gif) left bottom no-repeat;width:34px;height:19px}
#ph_style15 #wrap7 {background:url( /images/thumbstyles-15/l.gif) right top repeat-y;vertical-align:top;text-align:right}
#ph_style15 #wrap7 div {background:url( /images/thumbstyles-15/ll.gif) right top no-repeat;width:23px;height:13px}
#ph_style15 #wrap8 {background:url( /images/thumbstyles-15/r.gif) left top repeat-y}
#ph_style15 #wrap9 {background:#D5C38D left top no-repeat;padding:0;text-align:center}
#ph_style15 th img {width:23px}

/* new thumbnail style 16 */

.thumb16 dt {width:134px; margin-top: -2px}

.th_style16 {
	width:164px;height:134px;
	position:relative;
	left:-14px;
	z-index:3;

	background:url(/images/thumbstyles-16/frame.gif) center center no-repeat;
}

.th_style16 a {padding:22px}


/* new photo style 16 */

#ph_style16 {width:100%}
#ph_style16 th {background:url(/images/thumbstyles-16/lt.gif) right bottom no-repeat}
#ph_style16 #wrap2 {background:url(/images/thumbstyles-16/rt.gif) left bottom no-repeat}
#ph_style16 #wrap3 {background:url(/images/thumbstyles-16/lb.gif) right top no-repeat}
#ph_style16 #wrap4 {background:url(/images/thumbstyles-16/rb.gif) left top no-repeat}
#ph_style16 #wrap5 {background:url( /images/thumbstyles-16/b.gif) left top repeat-x}
#ph_style16 #wrap6 {background:url( /images/thumbstyles-16/t.gif) left bottom repeat-x}
#ph_style16 #wrap7 {background:url( /images/thumbstyles-16/l.gif) right top repeat-y}
#ph_style16 #wrap8 {background:url( /images/thumbstyles-16/r.gif) left top repeat-y}
#ph_style16 #wrap9 {background:#D5C38D left top no-repeat;padding:0;text-align:center}
#ph_style16 th img {width:25px}

/* new thumbnail style 17 */

.thumb17 dt {width:130px; margin-top: -3px}

.th_style17 {
		width:148px;height:120px;
		position:relative;
		left:-8px;
		z-index:3;
		background:url(/images/thumbstyles-17/frame.gif) left top no-repeat;
}

.th_style17 a {padding:15px 14px}

/* new photo style 17 */


#ph_style17 {width:100%}

#ph_style17 th {background:url(/images/thumbstyles-17/lt.gif) right bottom no-repeat}
#ph_style17 #wrap2 {background:url(/images/thumbstyles-17/rt.gif) left bottom no-repeat}
#ph_style17 #wrap3 {background:url(/images/thumbstyles-17/lb.gif) right top no-repeat}
#ph_style17 #wrap4 {background:url(/images/thumbstyles-17/rb.gif) left top no-repeat}
#ph_style17 #wrap5 {background:url(/images/thumbstyles-17/b.gif) left top repeat-x}
#ph_style17 #wrap6 {background:url(/images/thumbstyles-17/t.gif) left bottom no-repeat}
#ph_style17 #wrap7 {background:url(/images/thumbstyles-17/l.gif) right top no-repeat}
#ph_style17 #wrap8 {background:url(/images/thumbstyles-17/r.gif) left top repeat-y}
#ph_style17 #wrap9 {background:#FFF left top no-repeat;padding:0;text-align:center}

#ph_style17 th img {width:25px}

/* new thumbnail style 18 */

.thumb18 dt {width:140px}

.th_style18 {background:url(/images/thumbstyles-18/frame.gif) center center no-repeat}

/* new photo style 18 */

#ph_style18 {padding:0;margin:0;width:100%}

#ph_style18 td {background:url(/images/thumbstyles-18/bg.jpg) top left no-repeat;padding:23px !important}

#ph_style18 td .ph18_border {background:#FFF;padding:1px}

/* thumbnail style 19 */

.thumb19 dt {width:140px}

.th_style19 {padding:0;margin:0;width:146px;height:116px}

.th_style19 td {padding:0;margin:0;}

.th_style19 th, #ph_style19 th { background: url(/images/thumbstyles-19/hearts.gif) left top no-repeat}
.th_style19 .wrap2, #ph_style19 #wrap2 { background: url(/images/thumbstyles-19/hearts.gif) right top no-repeat}
.th_style19 .wrap3, #ph_style19 #wrap3 { background: url(/images/thumbstyles-19/hearts.gif) left bottom no-repeat}
.th_style19 .wrap4, #ph_style19 #wrap4 { background: url(/images/thumbstyles-19/hearts.gif) right bottom no-repeat}
.th_style19 .wrap5, #ph_style19 #wrap5,
.th_style19 .wrap6, #ph_style19 #wrap6 {background: url(/images/thumbstyles-19/h.gif) center center repeat-x}
.th_style19 .wrap7, #ph_style19 #wrap7,
.th_style19 .wrap8, #ph_style19 #wrap8 { background: url(/images/thumbstyles-19/r.gif) center repeat-y}

.th_style19 a {padding:0}

.th_style19 .wrap9 {text-align:center; width:120px; height:90px}

.th_style19 th img, #ph_style19 th img {width:13px;display:block}

/* new photo style 19 */

#ph_style19 {padding: 0px; margin: 0px;width:100%}

#ph_style19 td {padding:0;margin:0;}

#ph_style19 #wrap9 {background:#FFF left top no-repeat;padding:0;text-align:center}
.roll_thumbs #ph_style19 {margin: 0 auto}

/* thumbnail style 99 */

.th_style99 {margin:8px 6px 4px 6px;height:90px;width:120px}
.th_style99 a {text-align:left;padding:0;margin:0}


/* th_style20 */

.thumb20 dt {width:120px}

.th_style20 {
	position:relative;
	width:120px;height:90px;
	overflow:hidden;
	background:#FFF;
	z-index: 2;
	}
.th_style20 .video_thumb { 
	z-index: 20; 
	width:120px; 
	height:90px; 
	float: left
	}
.th_style20 a {
	display:block;
	width:120px;height:90px;
	position:absolute;
	top:0;left:0;
	z-index:3;
	}
.th_style20 .video_thumb a {
	display:block;
	width:120px;height:90px;
	}
.th_style20 img {
	display:block;
	margin:0 auto;
	}
.th_style20 span {
	display:block;
	background:url(/images/thumbstyles-20/frame.png) center center no-repeat;
	width:120px;height:91px;
	position:absolute;
	top:0;
	z-index: 1;
	font-size:0;line-height:0;color:black;
	cursor:hand
	}
* html .th_style20 span {background-image:url(/images/thumbstyles-20/frame.gif)}


/* ph_style20 */

.style20flakes {
	position:relative;
	height:100%;
	background:#FFF
	}

.style20flakes a, .style20flakes img {display:block}

.style20lt, .style20rt, .style20lb, .style20rb {
	left:0;top:0;
	position:absolute;
	width:100%;height:100%;
	overflow:hidden;
	background:url(/images/thumbstyles-20/flakeslt.png) left top no-repeat;
	cursor:pointer;
	}

* html .style20lt, * html .style20rt, * html .style20lb, * html .style20rb {
	width:100%;height:200px;
	background:url(/images/thumbstyles-20/flakeslt.gif) left top no-repeat;
	cursor:hand;
	}

.style20rt {
	background:url(/images/thumbstyles-20/flakesrt.png) right top no-repeat;
	right:0;top:0;
	}
* html .style20rt {
	background:url(/images/thumbstyles-20/flakesrt.gif) right top no-repeat;
	}

.style20rb {
	background:url(/images/thumbstyles-20/flakesrb.png) right bottom no-repeat;
	right:0;bottom:0;
	}
* html .style20rb {
	background:url(/images/thumbstyles-20/flakesrb.gif) right bottom no-repeat;
	top:100%;
	margin-top:-199px;
	}

.style20lb {
	background:url(/images/thumbstyles-20/flakeslb.png) left bottom no-repeat;
	left:0;bottom:0;
	}
* html .style20lb {
	background:url(/images/thumbstyles-20/flakeslb.gif) left bottom no-repeat;
	top:100%;
	margin-top:-199px;
	}

/* thumbnail style 21 */

.thumb21 dt {width:140px}

.th_style21 {
	background:url(/images/thumbstyles-21/frame.gif) center center no-repeat;
	width:140px;height:140px;
	}

.th_style21 a, .th_style21 .video_thumb a { width: 120px; height: 90px; padding:20px 10px}

/* photo style 21 */

.ph_style21 {
	background:url(/images/thumbstyles-21/bg.gif);
	border-collapse:collapse;
	}
.ph_style21 td, .ph_style21 .ph21_border {padding:0;text-align:center;width:100%}
.ph_style21 td .ph21_border img {width:60%;display:block;margin:0 auto;text-align:center;border:4px solid #DAC249 } //width:200px; 
.ph_style21 td .ph21_border {margin:0 8px;display:block;width:100%}
.ph_style21 td .ph21_border img {border:4px solid #DAC249 !important}
/* photo style 22 */

div.ph_style22 {position:relative}

.ph_style22 span {z-index:1;display:block;width:100%;height:100%;position:absolute;left:0;top:0;background:url(/images/thumbstyles-22/b.png) right bottom no-repeat;cursor:hand}
.ph_style22 span span {background:url(/images/thumbstyles-22/l.png) left bottom no-repeat}
.ph_style22 span span span {background:url(/images/thumbstyles-22/t.png) left top no-repeat}
.ph_style22 span span span span {background:url(/images/thumbstyles-22/r.png) right top no-repeat}
.ph_style22 span span span span span {background:url(/images/thumbstyles-22/pump.gif) right bottom no-repeat;z-index:9}
.roll_thumbs .ph_style22 {margin: 0 auto}

/* thumbnail style 22 */

.thumb22 dt {width:120px}


.th_style22 {
	width:120px; height:90px;
	background:#000;
	padding:0;
	position:relative;
	overflow:hidden
	}

.th_style22 a {
	display:block;
	padding:0;
	position:relative;
	left:0;
	top:0;
	right:0;
	bottom:0
	}

.th_style22 img {
	display:block;
	margin:0 auto;
	position:relative;
	z-index:8
	}


.th_style22 span {
	display:block;
	background:url(/images/thumbstyles-22/frame.gif) 0 0 no-repeat;
	width:120px;height:90px;
	position:absolute;
	float:left;
	top:0;
	left:0;
	z-index:10;
	font-size:0;line-height:0;color:black;
	cursor:hand
	}

/* photo style 23 */

div.ph_style23 {position: relative}

.ph_style23 span {z-index:1;display:block;width:100%;height:100%;position:absolute;left:0;top:0;cursor:hand;background:url(/images/thumbstyles-23/top.png) left top repeat-x}

.ph_style23 span span {background: url(/images/thumbstyles-23/l.png) left bottom repeat-y}

.ph_style23 span span span {background: url(/images/thumbstyles-23/l.png) right top repeat-y}

.ph_style23 span span span span { background: url(/images/thumbstyles-23/top.png) right bottom repeat-x}

.ph_style23 span span span span span {background:url(/images/thumbstyles-23/tr.png) right top no-repeat; z-index: 2}

.ph_style23 span span span span span span  {background:url(/images/thumbstyles-23/bl.png) left bottom no-repeat; z-index:2}

.roll_thumbs .ph_style23 {margin: 0 auto}

/* thumbnail style 23 */

.thumb23 dt {width:120px}

.th_style23 {
	position:relative;
	width:120px;height:90px;
	overflow:hidden;
	background:#FFF;
	}
.th_style23 .video_thumb { 
	z-index: 20; 
	width:120px; 
	height:90px; 
	float: left
	}
.th_style23 a {
	display:block;
	width:120px;height:90px;
	position:absolute;
	top:0;left:0;
	z-index:3;
	}

.th_style23 img {
	display:block;
	margin:0 auto;
	}

.th_style23 span {
	display:block;
	background:url(/images/thumbstyles-23/frame.gif) center center no-repeat;
	width:120px;height:91px;
	position:absolute;
	top:0;
	left:0;
	font-size:0;line-height:0;color:black;
	cursor:hand
	}


/* photo style 24 */
div.ph_style24 {position:relative}
div.ph_style24 img {display:block}


.ph_style24 span {display:block; background:url(/images/thumbstyles-24/bubbels.gif ) right bottom repeat-y}

.ph_style24 span span {background:url(/images/thumbstyles-24/waves_c.gif) right top repeat-x;}

.ph_style24 span span span {background: url(/images/thumbstyles-24/komar_c.gif) 100px 0 no-repeat}

.ph_style24 span span span span { background: url(/images/thumbstyles-24/dno.gif) right bottom repeat-x}

.ph_style24 span span span span span{ background: url(/images/thumbstyles-24/fishes_c.gif) right bottom no-repeat}

.ph_style24 span span span span span span{background:url(/images/thumbstyles-24/catcher_c.gif) right top no-repeat; z-index: 2}

.ph_style24 span span span span span span span {background:url(/images/thumbstyles-24/bubbels.gif ) left bottom repeat-y; z-index: 2}

.ph_style24 span span span span span span span span {background:url(/images/thumbstyles-24/konek_c.gif) left bottom no-repeat; z-index: 5 }

.ph_style24 span span span span span span span span span {background: url(/images/thumbstyles-24/fisher_c.gif) left top no-repeat;padding:100px}

/* thumbnail style 24 */

.thumb24 dt {width:220px; padding-right: 20px;}

.th_style24 {
	width:220px;height:190px;
	overflow:hidden;
	background:#ccffff;
	background:url(/images/thumbstyles-24/kids_frame.gif) center center no-repeat;
	}

.th_style24 a {
	width:100%; height:100%;
	text-align:center
	}

.th_style24 img {
	padding:50px;
	display:block;
	margin:0 auto;
	}

/* photo stylŃ¸Š�Š¯ 25 */

.ph_style25 {position:relative;background:#FFF;border:4px solid #FFF}

.ph_style25 a {display:block}
.ph_style25 img {border:0;display:block}

.ph_style25 .right_25b, .bottom_25b, .left_25b, .top_25b {
	position:absolute;
	}
.ph_style25 div {
	position:absolute;
	}
.ph_style25 .top_25b {
	height:35px;
	width:100%;
	top:0;left:0;
	background:url(/images/thumbstyles-25/t.png) right top repeat-x
	}
.ph_style25 .right_25b {
	height:100%;
	width:35px;
	top:0;right:0;
	background:url(/images/thumbstyles-25/r.png) right top repeat-y
	}
.ph_style25 .bottom_25b {
	height:35px;
	width:100%;
	bottom:0;left:0;
	background:url(/images/thumbstyles-25/b.png) left top repeat-x
	}
.ph_style25 .left_25b {
	height:100%;
	width:35px;
	top:0;left:0;
	background:url(/images/thumbstyles-25/l.png) left top repeat-y
	}

.roll_thumbs .ph_style25 {margin: 0 auto}

/* thumbnail style 25 */

.thumb25 dt {width:120px}


.th_style25 {
	position:relative;
	width:120px;height:90px;
	overflow:hidden;
	background:#000;
	}
.th_style25 .video_thumb { 
	z-index: 20; 
	width:120px; 
	height:90px; 
	float: left
	}
.th_style25 a {
	display:block;
	width:120px;height:90px;
	position:absolute;
	top:0;left:0;
	z-index:3;
	}

.th_style25 img {
	display:block;
	margin:0 auto;
	}


.th_style25 span {
	display:block;
	background:url(/images/thumbstyles-25/frame.png) center center no-repeat;
	width:120px;height:91px;
	position:absolute;
	top:0;
	left:0;
	font-size:0;line-height:0;color:black;
	cursor:hand
	}

/* thumbnail style 26 */

.thumb26 dt {width:130px}

.th_style26 {
	width:120px; height:115px;
	background:url(/images/thumbstyles-26/frame.gif) center center no-repeat}

.th_style26 a {width:120px; height:90px;
	overflow:hidden;
	display:block;
	text-align:center;
	padding-top:12px;}

/* photo style 26 */

#ph_style26 img {display:block}
#ph_style26 {width:100%}
#ph_style26 th {background:url(/images/thumbstyles-26/top.gif) left bottom repeat-x}
#ph_style26 th#ph26bot {background:url(/images/thumbstyles-26/bottom.gif) left top repeat-x;}
#ph_style26 th img {height:24px}

/* thumbnail style  */
.thumb27 dt {width:130px}

.th_style27 {
	width:132px;
	height:102px;
}
.th_style27 .video_thumb { 
	z-index: 20; 
	width:132px; 
	height:102px; 
	float: left
	}
.th_style27 a {
	display:block;
	padding:0;
	margin:0;
	width:132px;
	height:102px
	}	
.th_style27 img {
	padding:4px;
	background:#FFF;
	border:1px solid #DDD
	}
/* photo style 27 - copyright protected photo */

#ph_style27 {

	clear:both
	}
#ph_style27 {
	border:1px solid #ddd;
	margin:8px 8px 4px 0;
	padding:4px;
	background:#FFF url(/images/progress.gif) 50% 50% no-repeat;
	font-size:10px;
	white-space:nowrap
	}
#ph_style27 object {}

/* new photo style 99 */

#ph_style99 {width:100%}

/* thumbnail under photo section */

/*  Navigation Block */

#NextLink, #PrewLink {text-decoration:none}
a#NextLink:hover, a#PrewLink:hover {color:blue}
#photo_nav div {white-space:nowrap}
#photo_nav {position:relative;padding:8px 0}

#nav_cell, #show_tags, #tags_from_album, #recent_tags {width:auto}
#tagField {width:260px;height:92px}
.recent_tags_clear {margin-top:5px;clear:both}

#cache_next_img, #cache_prev_img, #force_preload_image {width:2px;height:2px;line-height:0;font-size:0;overflow:hidden;padding:0;margin:0;border:0;background-repeat:no-repeat;background-position:10px 10px;position:absolute;left:-1000px;top:-1000px}

/*

#cache_next_MacOSimg, #cache_prev_img {left:0; top:0;width:100px;height:100px;background:#FFF}
#cache_next_img {left:110px; background:#EEE}

*/

/* UNDERPHOTO.TPL */

.thumbnail_wrapper {
    display: -moz-inline-stack;
    display:inline-block;
    font-size:91%;
    margin:0;
    min-height:178px;
    vertical-align:text-top;
    padding: 5px 5px 0;
    zoom:1;
    *display:inline;
}
/* hack for ie6 */
* html .thumbnail_wrapper {
   height: 178px;
}
.uf {
	display:block;
	list-style:none;
	margin:0 1px;
	padding:0;
	clear:both;
	font-size:12px;
	line-height:12px
}

.uf dd small {color:#e99600;margin:0 3px}
.uf dd {
	width:140px;
	margin:0;padding:0;
	line-height:14px;
	text-align:left;
	height:14px;
	white-space:nowrap;
	clear:both;
	float:left
	}
.uf_order_print a {clear:none;padding:0 17px 0 0;display:block;height:1.25em;float:left;white-space:nowrap}

.uf a {text-decoration:none}
.uf a:focus {-moz-outline-style:none}
.uf a:hover {text-decoration:underline}
.uf_geo a:hover {text-decoration:none}
* html .uf * a:active {outline:none}

.uf_edit, .uf_manual {white-space:normal;height:16px !important}
.uf_edit a, .uf_edit i {margin:0 2px 0 0}
.uf_edit input, .uf_edit span {
	padding:0;margin:0;
	vertical-align:middle;
	line-height:14px;
	font-size:10px
	}
.uf_manual input {height:14px;font-size:12px;padding:0;margin:0}
.uf_manual label {font-size:12px;line-height:14px;vertical-align:baseline;margin-right:2px}

.uf dt b {
	font-size:8px;
	font-weight:normal;
	background:#B9C9EF;
	margin-right:2px;
	line-height:14px;
	padding:0 2px 0 2px;
	color:#FFF;
	float:left
	}

.uf dt strong {
	font-weight:normal;
	white-space:pre-wrap;
	white-space:-moz-pre-wrap;
	white-space:-pre-wrap;
	white-space:-o-pre-wrap;
	word-wrap:break-word
	}
.uf dt {
	overflow:hidden;
	margin-top:3px;
	line-height:14px;
	height:30px;
	vertical-align:top;
	text-align:left;
	float:left;
	clear:both;
	width:140px
	}
	
.uf_not_ordered {background:none;padding-right:17px}
.uf_ordered {background:url(/images/accept.png) right center no-repeat}
* html .uf_ordered {background-image:url(/images/accept.gif)}

.uf dt.uf_new b {background:#F80}
.uf_photo_location {
width:14px !important;
height:14px !important;
float:left
}
.uf_photo_location_np {width:0px;height:0px;float:left}
/* GEO LIST CSS */

.uf_geo {
	margin:0;
	position:absolute;
	height:1px;
	z-index:98;
	padding:0;
	}


#top_part .geo-menu {margin:7px 0 0 2px}
.UnderPhoto h2, .UnderPhoto .geo-menu {float:left;margin-bottom:4px}
.UnderPhoto .geo-menu {margin:2px 2px 0 0}
/*.thumbnail_wrapper .geo-menu {
	position:absolute;
	left:0;top:0;
	margin:0px;
	*margin:0;
	padding:0;
	z-index:90;
}
*/
* html .thumbnail_wrapper .geo-menu {margin:0}
.geo_position {/*margin:10px;*/padding:0}	
.geo_ttitle {float:left;width:128px}
.geo-menu {font-size:10px;font-weight:normal}
a.geo-menu strong {display:none}
a.geo-menu {
	display:block;
	width:14px;
	height:14px;
	position:relative;
	line-height:14px;
	background:url(/images/uf_geo.png) 50% 50% no-repeat;
	outline:none;
	-moz-outline-style:none;
	z-index:1
	}
* html a.geo-menu {behavior: url(/images/css/iepngfix.htc)}	
.phototitle  a.geo-menu {top:1px}
.uf_geo  a.geo-menu {top:0}

ul.geo-menu {
	position:absolute;
	list-style:none;
	top:0;left:0;
	border:1px solid #B9C9EF;
	background:#FFF;
	z-index:97;
	padding:5px 1px 5px 1px !important;
	margin:0;
	float:left;
	-moz-opacity:0.95;
	opacity:0.95;
	}
* html ul.geo-menu {filter: alpha(opacity=95)}
.photo_globe {float:left;padding-right:4px}
/*.thumbnail_wrapper  ul.geo-menu  {
	position:static
	}
	*/
#top_part ul.geo-menu {margin:0}
.uf_order_prints  div {position:relative;z-index:999;top:-12px}
* html .uf_order_prints  div {left:-84px;top:-20}
.uf_order_prints ul.geo-menu {position:absolute;width:220px;padding:4px 0;max-height:220px;z-index:1;overflow:auto;overflow-x:hidden}
.uf_order_prints .order_link {
   clear:none;
   display:block;
   float:left;
   height:1.25em;
   padding:0 17px 0 0;
   white-space:nowrap;
}
* html .uf_order_prints ul.geo-menu {height:120px}

ul.geo-menu li {
	display:block;
	margin:0;padding:0 0 0 2px;border:0;
	position:relative;
	line-height:18px;
	z-index:97
	/*width:120px*/
	}
	* html ul.geo-menu li {line-height:8px}
.uf_order_prints ul.geo-menu li {width:220px !important}
	
ul.geo-menu li a {
	display:block;
	color:black;
	outline:none;
	text-decoration:none;
	padding:0 8px;
	vertical-align:baseline;
   z-index:97;
	white-space:nowrap;
	color:#000 !important
	}

ul.geo-menu li a:hover {
	background:#B9C9EF;
	text-decoration:none;
	color:#000 !important
	}
	
.uf_order_prints ul.geo-menu  li a b:first-letter {
font-weight:normal
}
.uf_order_prints ul.geo-menu  li a b {
	display:block;
	position:absolute;
	left:144px;
	text-align:left;
	padding-left:18px;
	line-height:18px;
	top:0;
	background:url(about:blank) 0 50% no-repeat
	}
.uf_order_prints ul.geo-menu  li.loading {
	line-height:18px;
	padding:0 8px 0 28px;
	background:url(/images/progress.gif) 8px 1px no-repeat
	}
.uf_order_prints ul.geo-menu  li a.progress b {
	background-image:url(/images/progress.gif)
	}
.uf_order_prints ul.geo-menu  li a.done b {
	background-image:url(/images/accept.gif)
	}
.uf_order_prints ul.geo-menu  li a.error1 b {
	background-image:url(/images/cart/warning.gif)
	}
.uf_order_prints ul.geo-menu  li a.error2 b {
	background-image:url(/images/cart/error.gif)
	}
.uf_order_prints ul.geo-menu  li a.done  {
	color:green;
	background:#EFE
	}	
.uf_order_prints ul.geo-menu  li a.done:hover {background:#CEC}
	
.uf_order_prints li em {top:0;background:#F6F6F6;padding:2px 24px 2px 8px;font-size:11px;font-style:normal}
.uf_order_prints li em a {display:inline;padding:0;color:blue}
.uf_order_prints li em a:hover {background:none;text-decoration:underline}
/* TO ALL */

#tabsdescr {
	overflow:hidden;
	clear:both
	}

.folder_content h1, .content_table h1 {
	font: normal 24px/100% Arial; Helvetica; sans-serif;
	margin: 10px 0 5px 0;
	line-height: 27px;
}
p#tabsdescr, p#tabsdescr span {
	font: normal 13px/100% Arial; Helvetica; sans-serif;
	line-height: 130%;
	padding-right: 20px
}

#top_album_desc {display: inline}


.album-rss {
	display:block;
	float:left;
	width:16px;
	height:16px;
	margin:0px 3px 0 2px !important;
	background:url(/images/services_ico.gif) 0 0 no-repeat
	}
.album-rss b {display:none}

.facebook_submit {float:left}
.facebook_submit a {
	float:left;
	width:16px;
	height:16px;
	margin:0;
	padding:0;
	background:url(/images/services_ico.gif) -29px 0  no-repeat;
}
.twitter_submit {float:left}
.twitter_submit  a {
	float:left;
	width:16px;
	height:16px;
	margin:0 0 0 3px;
	padding:0;
	background:url(/images/services_ico.gif) -59px 0  no-repeat;
}

#album-header {
	clear:both
	}

#view_photo {width:100%}
#photo_view_row {
	height:1px;
	vertical-align:top
	}

#view_photo_td {width:1%}

#view_journal_photo #view_photo_td {width:auto}

td#red_line_td {width:100%}

#red_line {
	width:100%;height:1px;
	font-size:0;line-height:0;
	border:0;padding:0;margin:0;
	overflow:hidden;
	clear:both;
	}

td#photo_view_nav {
	vertical-align:top
	}

tr#protected_photo {
	height:1px;
	padding:0;
	text-align:left
	}
tr#protected_photo td {
	position:relative
	}
tr#protected_photo span {
	display:none;
	color:#000;
	border:1px solid #FFF;
	position:absolute;
	top:30px;left:2%;
	background:yellow;
	padding:0 8px;
	text-align:center
	}

#photo_wrapper {padding:8px; width:0}

#ph_style1 a, #ph_style2 a, #ph_style3 a, #ph_style4 a, #ph_style5 a, #ph_style6 a,
td.photo7 a, #ph_style8 a, #ph_style9 a, #ph_style10 a, #ph_style11 a,
#ph_style12 a, #ph_style13 a, #ph_style14 a, #ph_style15 a, #ph_style16 a,
#ph_style17 a, #ph_style18 a, #ph_style19 a, #ph_style19 a, #ph_style99 a,

#ph_style1 a img, #ph_style2 a img, #ph_style3 a img, #ph_style4 a img, #ph_style5 a img,
#ph_style6 a img, td.photo7 a img, #ph_style8 a img, #ph_style9 a img,
#ph_style10 a img, #ph_style11 a img, #ph_style12 a img, #ph_style13 a img, #ph_style14 a img,
#ph_style15 a img, #ph_style16 a img, #ph_style17 a img, #ph_style18 a img,
#ph_style19 a img, #ph_style20 a img, .ph_style22 a img, #ph_style99 a img {display:block;font-size:10px}

#view_photo_td th img {display:block;border:0}

/*
#ph_style1 #wrap5, #ph_style1 #wrap6, #th_style7 #wrap5, #th_style7 #wrap6, #ph_style9 #wrap5, #ph_style9 #wrap6,
#ph_style10 #wrap5, #ph_style10 #wrap6, #ph_style12 #wrap5, #ph_style12 #wrap6, #ph_style13 #wrap5, #ph_style13 #wrap6,
#ph_style14 #wrap5, #ph_style14 #wrap6, #ph_style15 #wrap5, #ph_style15 #wrap6, #ph_style16 #wrap5, #ph_style16 #wrap6,
#ph_style17 #wrap5, #ph_style17 #wrap6, #ph_style19 #wrap5, #ph_style19 #wrap6 {}

#ph_style1 #wrap7, #ph_style1 #wrap8, #th_style7 #wrap7, #th_style7 #wrap8, #ph_style9 #wrap7, #ph_style9 #wrap8,
#ph_style10 #wrap7, #ph_style10 #wrap8, #ph_style12 #wrap7, #ph_style12 #wrap8, #ph_style13 #wrap7, #ph_style13 #wrap8,
#ph_style14 #wrap7, #ph_style14 #wrap8, #ph_style15 #wrap7, #ph_style15 #wrap8, #ph_style16 #wrap7, #ph_style16 #wrap8,
#ph_style17 #wrap7, #ph_style17 #wrap8, #ph_style19 #wrap7, #ph_style19 #wrap8 {}
*/

#gift_previews {
	display:block;
	background:#B9C9EF;
	margin:8px 0 0 0;
	padding:4px 8px;
	height:112px;
	width:302px
	}

#gift_previews li {
	display:block;
	float:left;
	text-align:center;
	margin:0 4px
	}

#gift_previews li a {
	text-decoration:none;
	color:black;
	font-size:11px
	}

#gift_previews li a img, #gift_previews li a em {display:block}

.thumbnail_wrapper a img {font-size:10px}

#photo_share {padding:10px 0 2px 0;clear:both}
#ph_edit {float:left}
#photo_share dd {margin:4px 0 12px 0;padding:0}

#nameedit {float:left;margin:1px 0 0 0px}
#nameedit .button {
	margin:2px 0 0 4px
	}
#nameedit textarea, #editdescr textarea{float:left;display:block;font:Bold 16px Verdana,Geneva,Arial,Helvetica,sans-serif;/*width:99%;height:22px;*/
padding:0;margin:0;/*line-height:20px;height:20px;*/overflow:none;
}
#editdescr textarea {
/*	height:9em; */
	font:11px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color:#808080;
	/*line-height:16px; */
	overflow:none;
	margin:0 0 8px 0;
/*	width:99% */
	}
#editdescr textarea:hover {color:#000}
#editdescr {
	overflow:hidden;
	clear:both;
	margin:8px 0;
	padding:0px
	}

#verification_block {border-collapse:collapse;border-spacing:0}
#verification_block td {vertical-align:middle;padding:4px 4px 0 0} 	
#verification_block input#code {
	display:block;
	clear:both;
	overflow:hidden;
	width:124px;
	height:34px;
	position:relative;
	top:-2px;
	margin:0;
	padding:0 10px;
	letter-spacing:2px;
	border:1px solid #5471B9;
	color:#5471B9;
	text-transform:uppercase;
	font:Bold 25px "Lucida Console",Tahoma,Sans;
	line-height:31px
	}
#verification_block input.error, #verification_block input.wrong  {color:red !important;border-color:red !important;background:#FEE}
#verification_block input.short {color:#5471B9 !important}
#verification_block input.ok {border-color:green !important;color:green !important;background:#EFE}

#check_pic {
	width:148px;
	height:36px;
	background:#CCE
	}
#code_busy {
	
	background-position:0 30%
	}
#code_ok {
	height:34px;
	width:16px;
	/*background:url(/images/accept.gif) 0 30% no-repeat*/
	}
#code_error {
	color:red
	}
td#code_messages {
	height:16px;
	text-align:left;
	padding-left:8px;
	font-size:10px
	}
	
/*Video thumbnail ico*/
.video_thumb {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.video_thumb a {
	background:url(/album/play_video.png) no-repeat;
	background-position:50%;
	position:absolute;
	border:none;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	left:0;
	top:0
}
html>body .video_thumb a {*top:0;*left:0}
.video_thumb a:hover {
	background:url(/album/play_video_hover.png) no-repeat;
	background-position:50%
}
.video_icon_block {position:relative}
/* th_style6*/
.th_style6 .video_thumb {
	background:none;
	border:none;
	margin:0;
	padding:0;
	position:absolute !important
}
/* end th_style6*/

/* th_style22*/
.th_style22 .video_thumb {z-index:10}
/* end_th_style22*/

/* th_style26*/
.th_style26 .video_icon_block {width:120px;height:115px}
/* end_th_style26*/

/* th_style11*/
.th_style11 .video_thumb {
	width:120px;
	height:90px;
	padding:10px 30px
}
.th_style11 .video_thumb a {width:120px;height:90px; padding: 10px 30px}
/* end_th_style11*/

/* video zoom */
#video_zoom_control {float:right !important;margin-bottom:10px}
.video_zoom_control_block {float:right}
.video_zoom_control_l {
	width:63px;
	height:19px;
	float:left;
	background:url(/images/video-p_zoom-l01.png) no-repeat
}
.video_zoom_control_r {
	float:left;
	height:19px;
	background:url(/images/video-p_zoom-bg.png) repeat-x
}
.video_zoom_control_r a {
	font:10px Arial;
	color:#fff !important;
	text-decoration:none;
	padding:3px 5px 2px 5px

}
.video_zoom_control_r a.zoom_active {
	background:url(/images/video-p_zoom-a_bg.png) repeat-x;
}
/* end video zoom */

b.videoInfoText {color:#000 !important}


/* roll */
.roll_thumbs #ph_style2, .roll_thumbs #ph_style3,
.roll_thumbs #ph_style4, .roll_thumbs #ph_style5,
.roll_thumbs #ph_style8, .roll_thumbs #ph_style9,
.roll_thumbs #ph_style10, .roll_thumbs #ph_style11,
.roll_thumbs #ph_style12, .roll_thumbs #ph_style13,
.roll_thumbs #ph_style14, .roll_thumbs #ph_style15,
.roll_thumbs #ph_style16, .roll_thumbs #ph_style17,
.roll_thumbs #ph_style18, .roll_thumbs #ph_style19,
.roll_thumbs #ph_style20, .roll_thumbs #ph_style21,
.roll_thumbs #ph_style23,
.roll_thumbs .ph_style24, .roll_thumbs .ph_style25,
.roll_thumbs #ph_style26, .roll_thumbs #ph_style27,
.roll_thumbs #ph_style28, .roll_thumbs #ph_style99 { width:auto}
